@font-face {
    font-family: 'SegoePro';

    src: url('../fonts/SegoePro.eot');
    src: url('../fonts/SegoePro.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SegoePro.woff') format('woff'),
    url('../fonts/SegoePro.ttf') format('truetype'),
    url('../fonts/SegoePro.svg#SegoePro') format('svg');
}

@font-face {
    font-family: 'SegoePro-SemiLight';

    src: url('../fonts/SegoePro-SemiLight.eot');
    src: url('../fonts/SegoePro-SemiLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SegoePro-SemiLight.woff') format('woff'),
    url('../fonts/SegoePro-SemiLight.ttf') format('truetype'),
    url('../fonts/SegoePro-SemiLight.svg#SegoePro-SemiLight') format('svg');
}

html, body {
    height:100%;
    font-family: 'SegoePro', Helvetica, Arial, sans-serif;
}

* {
    outline:0;
    font-family: 'SegoePro', Helvetica, Arial, sans-serif;
}

h1 {
    color:#505050;
    font-size:2.6rem;
    font-family: 'SegoePro-SemiLight', Helvetica, Arial, sans-serif;
    margin-bottom:1.3rem;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    h1 {
        font-size:2rem;
    }
}

p {
    color:#505050;
    font-weight:300 !important;

}

section {
    overflow:hidden;
    position: relative;
    height:auto;
    padding:50px 0;
    margin:0 0 10px;
}

section.header {
    margin:0;
    padding:0;
    text-align: center;
}

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 768px) {
    .img-center {
        margin-bottom: 35px;
    }
}

.navbar-brand {
    float: left;
    height: 37px;
    padding: 32px 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-text.navbar-right {
    background-color: #2cac3b;
    color:#ffffff;
    font-size: 2rem;
    padding:5px 12px 5px;
    font-family: 'SegoePro-SemiLight', Helvetica, Arial, sans-serif !important;
    font-weight:300;
}

@media (max-width: 767px) {
    .navbar-text.navbar-right {
        margin-top:15px !important;
        font-size:1.7rem;
    }

    .navbar-brand {
        margin-bottom:15px;
        padding:15px;
    }
}

/* Video Background */

video
{
    max-width: 100%;
    max-height: 100%;
    width:auto;
    height: auto;
    margin-top:97px;
    margin-left:auto;
    margin-right:auto;
}

hr {
    background-color:#959595;
    border:0;
    width:100%;
    height:1px;
}

footer {
    background-color: #ececec;
    color:#565656;
    padding:2vh 0;
    width:100%;
}

footer ul.metanav {
    display:inline;
    list-style-type: none;
    float:right !important;
}

footer ul.metanav li {
    color:#565656;
    margin-left:1vh;
    list-style-type: none;
    float:left;
}

@media (max-width: 767px) {
    footer {
        float: left !important;
    }

    footer span {
        float:none;
        display:block;
    }

    footer ul.metanav {
        display:block;
        float:left !important;
        margin:0;
        padding:0;
    }

    footer ul.metanav li {
        float:none;
        margin:0;
        padding:0;
    }
}

/* BUTTON STYLES */

.btn-primary {
    color: #fff;
    background-color: #008c20;
    border-color: #008c20;
}
.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #005d15;
    border-color: #005d15;
}
.btn-primary:hover {
    color: #fff;
    background-color: #005d15;
    border-color: #005d15;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #005d15;
    border-color: #005d15;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-primary .badge {
    color: #337ab7;
    background-color: #fff;
}

/* HELPER */

.text-orange {
    color:#ff9c00 !important;
}